Index: cprs/branches/HealthSevak-CPRS/CPRS-Chart/fPtSel.dfm
===================================================================
--- cprs/branches/HealthSevak-CPRS/CPRS-Chart/fPtSel.dfm	(revision 1676)
+++ cprs/branches/HealthSevak-CPRS/CPRS-Chart/fPtSel.dfm	(revision 1693)
@@ -1,9 +1,11 @@
 inherited frmPtSel: TfrmPtSel
-  Top = 131
-  BorderIcons = []
+  Left = 290
+  Top = 232
+  BorderIcons = [biSystemMenu]
   Caption = 'Patient Selection'
   ClientHeight = 555
   ClientWidth = 785
   OldCreateOrder = True
+  Position = poMainFormCenter
   OnClose = FormClose
   OnCreate = FormCreate
@@ -11,5 +13,5 @@
   OnResize = FormResize
   OnShow = FormShow
-  ExplicitTop = 131
+  ExplicitTop = -20
   ExplicitWidth = 793
   ExplicitHeight = 589
@@ -82,5 +84,5 @@
       Width = 272
       Height = 251
-      Hint = 'Enter name,Full SSN ,Last 4 (x1234),'#39'HRN'#39',DOB, or Phone#'
+      Hint = 'Enter name or use "Last 4" (x1234) format'
       Style = orcsSimple
       AutoSelect = True
@@ -100,5 +102,5 @@
       Sorted = False
       SynonymChars = '<>'
-      TabPositions = '20,25,30,60'
+      TabPositions = '20,25,30'
       TabOrder = 1
       OnChange = cboPatientChange
@@ -107,4 +109,5 @@
       OnExit = cboPatientExit
       OnKeyDown = cboPatientKeyDown
+      OnKeyUp = cboPatientKeyUp
       OnKeyPause = cboPatientKeyPause
       OnMouseClick = cboPatientMouseClick
@@ -114,5 +117,5 @@
     end
     object cmdOK: TButton
-      Left = 698
+      Left = 682
       Top = 3
       Width = 78
@@ -123,5 +126,5 @@
     end
     object cmdCancel: TButton
-      Left = 698
+      Left = 682
       Top = 24
       Width = 78
@@ -134,5 +137,5 @@
     object cmdSaveList: TButton
       Left = 494
-      Top = 265
+      Top = 252
       Width = 175
       Height = 21
@@ -140,18 +143,4 @@
       TabOrder = 0
       OnClick = cmdSaveListClick
-    end
-    object RadioGroup1: TRadioGroup
-      Left = 512
-      Top = 192
-      Width = 265
-      Height = 65
-      Caption = 'Specific "In-Depth" Lookup by '
-      ItemIndex = 0
-      Items.Strings = (
-        '&None of the below'
-        '&PHONE NUMBER [RESIDENCE]'
-        '&DATE OF BIRTH')
-      TabOrder = 4
-      OnClick = onclick1
     end
   end
@@ -165,21 +154,81 @@
     TabOrder = 2
     Visible = False
-    object cmdProcessInfo: TButton
-      Left = 11
-      Top = 10
-      Width = 95
-      Height = 21
-      Caption = 'Process Info'
-      TabOrder = 0
-      OnClick = cmdProcessInfoClick
-    end
-    object cmdProcessAll: TButton
-      Left = 120
-      Top = 10
-      Width = 95
-      Height = 21
-      Caption = 'Process All'
-      TabOrder = 1
-      OnClick = cmdProcessAllClick
+    object txtCmdComments: TVA508StaticText
+      Name = 'txtCmdComments'
+      Left = 441
+      Top = 0
+      Width = 159
+      Height = 15
+      Alignment = taLeftJustify
+      Caption = 'Show Comments Button Disabled'
+      TabOrder = 7
+      Visible = False
+      ShowAccelChar = True
+    end
+    object txtCmdRemove: TVA508StaticText
+      Name = 'txtCmdRemove'
+      Left = 577
+      Top = 0
+      Width = 120
+      Height = 15
+      Alignment = taLeftJustify
+      Caption = 'Remove Button Disabled'
+      TabOrder = 9
+      Visible = False
+      ShowAccelChar = True
+    end
+    object txtCmdForward: TVA508StaticText
+      Name = 'txtCmdForward'
+      Left = 344
+      Top = 0
+      Width = 118
+      Height = 15
+      Alignment = taLeftJustify
+      Caption = 'Forward Button Disabled'
+      TabOrder = 5
+      Visible = False
+      ShowAccelChar = True
+    end
+    object txtCmdProcess: TVA508StaticText
+      Name = 'txtCmdProcess'
+      Left = 232
+      Top = 0
+      Width = 118
+      Height = 15
+      Alignment = taLeftJustify
+      Caption = 'Process Button Disabled'
+      TabOrder = 3
+      Visible = False
+      ShowAccelChar = True
+    end
+    object cmdRemove: TButton
+      Left = 577
+      Top = 10
+      Width = 95
+      Height = 21
+      Caption = 'Remove'
+      Enabled = False
+      TabOrder = 8
+      OnClick = cmdRemoveClick
+    end
+    object cmdComments: TButton
+      Left = 441
+      Top = 10
+      Width = 95
+      Height = 21
+      Caption = 'Show Comments'
+      Enabled = False
+      TabOrder = 6
+      OnClick = cmdCommentsClick
+    end
+    object cmdForward: TButton
+      Left = 335
+      Top = 10
+      Width = 95
+      Height = 21
+      Caption = 'Forward'
+      Enabled = False
+      TabOrder = 4
+      OnClick = cmdForwardClick
     end
     object cmdProcess: TButton
@@ -193,33 +242,21 @@
       OnClick = cmdProcessClick
     end
-    object cmdForward: TButton
-      Left = 335
-      Top = 10
-      Width = 95
-      Height = 21
-      Caption = 'Forward'
-      Enabled = False
-      TabOrder = 3
-      OnClick = cmdForwardClick
-    end
-    object cmdRemove: TButton
-      Left = 577
-      Top = 10
-      Width = 95
-      Height = 21
-      Caption = 'Remove'
-      Enabled = False
-      TabOrder = 5
-      OnClick = cmdRemoveClick
-    end
-    object cmdComments: TButton
-      Left = 441
-      Top = 10
-      Width = 95
-      Height = 21
-      Caption = 'Show Comments'
-      Enabled = False
-      TabOrder = 4
-      OnClick = cmdCommentsClick
+    object cmdProcessAll: TButton
+      Left = 120
+      Top = 10
+      Width = 95
+      Height = 21
+      Caption = 'Process All'
+      TabOrder = 1
+      OnClick = cmdProcessAllClick
+    end
+    object cmdProcessInfo: TButton
+      Left = 11
+      Top = 10
+      Width = 95
+      Height = 21
+      Caption = 'Process Info'
+      TabOrder = 0
+      OnClick = cmdProcessInfoClick
     end
   end
@@ -282,4 +319,5 @@
     OnInfoTip = lstvAlertsInfoTip
     OnKeyDown = lstvAlertsKeyDown
+    OnMouseUp = lstvAlertsMouseUp
     OnSelectItem = lstvAlertsSelectItem
     Caption = 'Notifications'
@@ -331,4 +369,16 @@
       (
         'Component = cmdComments'
+        'Status = stsDefault')
+      (
+        'Component = txtCmdComments'
+        'Status = stsDefault')
+      (
+        'Component = txtCmdRemove'
+        'Status = stsDefault')
+      (
+        'Component = txtCmdForward'
+        'Status = stsDefault')
+      (
+        'Component = txtCmdProcess'
         'Status = stsDefault'))
   end
